Subject: Re: MVME 2306 almost up and running

From: Michael Lundkvist <[email-masked]>
Date: 23 Mar 1999 10:51:47 +0100

David De Ridder <[email-masked]> writes:

> 
>  I installed the packages you mentioned early and, as expected, get lots
>  of errors because rpm cannot execute the scripts. I understand there
>  is some way around this, but how ? Is it possible to extract run
>  them manually ?
> 

Most of the scripts can just be ignored. Check with --scripts to see
what it does. If it's just an ldconfig or similar you can ignore it.

/Micke

--

Michael Lundkvist
Epact Technology AB
[email-masked]

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]